/* Media for 980px to 1023px */
/* 980px <= width < 1023px */

@media only screen and (min-width: 1024px) and (max-width: 1302px) {
.kimit-planner-step-step2 .panel-product-grid>.tab-content {
        padding: 60px 0 0 0;
        margin-top: 60px;
    }
.kimit-planner-step-step2 .panel-product-grid .nav-tabs .sub {
        display: none;
        position: absolute;
        left: 0;
        width: 100%;
        height: 32px;
        margin-top: 41px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 1023px) {
    .kimit-planner-step-step2 .panel-product-grid>.tab-content {
            padding: 60px 0 0 0;
            margin-top: 60px;
        }
    .kimit-planner-step-step2 .panel-product-grid .nav-tabs .sub {
            display: none;
            position: absolute;
            left: 0;
            width: 100%;
            height: 32px;
            margin-top: 41px;
        }
        .block.block-slideshow {
         /*width:auto !important;*/
         width: calc(100% - 120px);
         background-size: 100% auto;
         height:650px;
        }
        .block.block-slideshow .block-slideshow-container {
        max-width:calc(100% - 275px);
        }
        .flexslider .slides img {
        height: auto !important;
        min-height: fit-content;
        }
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {

.header_top,.header-bottom,.nav-inner, .main,.col-main, .footer,.footer_bottom_inner{ width:940px;  }

.col-main { float:left; width:740px;}
.col-left { float:left; width:180px;}
.col-right { float:right; width:180px; margin-left:0;}

.col3-layout .col-main { width:520px; margin-left:10px; }
.col3-layout .col-wrapper { float:left; width:720px; }
.product-view .product-shop{ width:403px; }
.col1-layout .product-view .product-shop{ width:623px; }
.block-banner img{ max-width:100%; }
#footer .mobile_togglemenu{ display:none;  }
#footer .footer-area{ width:223px; }
.col1-layout .product-view .product-shop{ width:495px; }
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
 .subbanner ul li{width:293px;}
.bottom_subbanner .slides img{width:100%;}
.bottom_subbanner ul li{width:459px;}
.static_link1, .static_link2{width:180px;}
#footer .footer-area{width:260px;}
#footer #block_5{width:285px; }
#footer #block_4{width:391px;}
.top_cms_block .cms_block2.cms_block{width:362px;}
.top_cms_block .cms_line{margin:3px 10px;width:50px;}
.products-list li .list-center{width:495px;}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.subbanner_block{bottom:-50px;}
}
@media only screen and (max-width: 979px){

.header_top,.header-bottom,.nav-inner, .main,.col-main, .footer,.footer_bottom_inner{ width:724px;  }
.footer{ padding:0; }
.col-main , .col3-layout .col-wrapper{ width:539px;}
.col3-layout .col-main{ width:374px; }
.col-left,.col-right { width:165px;}

 #advancedmenu{ display:none; }
.advanced_nav{ display:block; }
#zoom-btn , .mousetrap {display:none !important; }
#zoom1 {cursor:default !important; }

.header .quick-access{ width:490px; }
.footer .mobile_togglemenu{ display:block; }
#footer ul{ display:none; margin-bottom:10px; }
#footer .footer-area{ width:100%; margin-right:0; }
.products-list li .list-center{ width: 300px;}
    .product-view .product-shop{   width: 100%; }

.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
.checkout-progress{ padding: 0 10px; }
.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }
.col1-layout .product-view .product-shop{ width: 280px;}
.padder h6 { display:block; padding:5px 10px 4px;line-height: 25px; }
.product-view .tabs{ display:none !important; }
.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
.googlemap{ width:100%;margin-bottom:10px;  }
.block-banner img , .category-image img{ max-width:100%;}
.toolbar .pager .pager_right{ float:left; margin-top:8px; clear:both; }
.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }
.footer address{ float:none;text-align:center; clear:both; }
.product-collateral .padder{ padding-left:0; padding-right:0; }
.padder ol{ display:none; margin-bottom: 15px;}
.padder > div{ display:block !important;  }
#footer .block-subscribe input.input-text{ width:98%; }
.block-subscribe .block-title strong {    display: inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }
.cart .cart-collaterals .col1-set{width:100%;}
.header .form-search{   right: 80px;top: 25px;}
.subbanner ul li{width:221px;}
.subbanner .slides img,.bottom_subbanner .slides img{max-width:100%;}
.bottom_subbanner ul li{width:351px;}
#footer .footer-area, .static_link1, .static_link2,#footer #block_4,#footer #block_6{width:100%;margin-right:0;border-bottom:1px solid #ddd;}
#footer .block-subscribe .block-title{float:none;}
#footer #block_5,.footer_bottom_block{border:none;width:100%;}
footer_bottom_block{padding:0;}
.top_cms_block .cms_block,.top_cms_block .cms_block2.cms_block,.top_cms_block .cms_block3.cms_block{   margin: 0 auto;text-align: center; width: 100%;}
.top_cms_block .cms_block_image,.top_cms_block .cms_block_content{float:none;margin:0;}
.top_cms_block .cms_line{display:none;}
#footer h6, #footer .block .block-title strong{margin:10px 0;}
#footer .block-subscribe .block-title{margin:10px 0;}
#footer #block_4{padding:0;}
.product-block .product-image > img{max-width: 100%;}
.products-list .product-image > img {width:100%;}
#footer .social_block h6,#footer .payment_block h6{display:block;}
#footer #block_6,#footer .payment_block{text-align:left;}
#footer .social_block > ul {margin-bottom: 15px; overflow: hidden;}
#footer #block_6{padding:0;}
#footer #block_5 {border-bottom:1px solid #DDDDDD;padding:0;}
.footer_bottom_block{margin-top:0;}
.top_cms_block{display:none;}

.quickshop-index-view .mousetrap {
display: block !important;
}
#my-orders-table { display: inline; float: left;width: 100%; overflow: scroll;}
.footer #block_1 a:hover{padding-left:0;}
.subbanner .title{font-size:21px;}
#footer h6, #footer .block .block-title strong{font-size:16px;font-weight:normal;}

    .kimit-catalog-product-view .product-view .product-shop{   width: 49%; }
    .kimit-catalog-product-view .product-view .product-img-box{   width: 49%; }

}

/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

	.header_top,.header-bottom,.nav-inner, .main, .footer,.footer_bottom_inner { width:auto;  margin:0 0;  }
	.col-left ,.col-right  ,.col-main{ width:100%;}
	.col-main{ margin-bottom:10px; }
	.col-left .block-content ,.col-right .block-content{ display:none; }
	.col3-layout .col-wrapper , .col-main , .col3-layout .col-main { width:100%; }
	.toggle .mobile_togglecolumn {
		display: block;
	}
	 .block-banner{ display:none; }

	/********** Header Setting *************/
	.header .logo{  margin: 0 auto;
		text-align: center;
		text-decoration: none !important;
	   width:100%;}
	.header .quick-access{ margin:10px 0; }
	.header .quick-access , .header .form-search input.input-text{  width:98%;  padding-right:0; }
	.header .form-search{ right: auto;top: 45px;width: 100%;}
	.header_top{ height:80px;line-height:22px; }
	.header .welcome-msg{ width:100%; text-align:center;margin:20px 0 15px; }
	.header .links{ display:none; float:none; text-align:left; position:absolute; background:#fff;border:1px solid #ddd; }
	.tm_headerlinks_inner{ display:block; cursor:pointer; padding:11px 0;  }
	.header .links { margin:0; top:42px; width:192px; right:0;z-index:1; }
	.header .links li{ display:block; float:none; background:none; padding:0px !important }
	.header .links li a{ text-decoration:none; padding: 5px; display:block;}

	.header-cart .cart-label{height:42px;background:none;width:auto;}
	.header .tm_top_currency , .header .form-language{ float:left; text-align:center; }
	.header .form-language{border-left:1px solid #D4D3D4;}
	.header .tm_top_currency , .header .form-language {
	 width:25%; margin:0 0px 0 0px;  position:relative; background:#E7E6E7; top:10px; padding: 0px;}
	 .form-language .sbHolder, .tm_top_currency .sbHolder{ border:none; padding:0 0 0 0; background:none; float:none; }
	 .form-language .sbHolder > a, .tm_top_currency .sbHolder > a{  color:#666; text-align:center; padding:10px 0; top:6px; }
	 .form-language .sbHolder > a.sbToggle, .tm_top_currency .sbHolder > a.sbToggle{background:url("../../images/megnor/arrow-down.png") no-repeat center transparent;}
	  .form-language .sbHolder > a.sbToggleOpen, .tm_top_currency .sbHolder > a.sbToggleOpen{background:url("../../images/megnor/arrow-up.png") no-repeat center transparent; }
	 .form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{ width:180px !important; left:0; top:42px !important; text-align:left; }
	 .header-cart .right_arrow{display:none;}
	.header-cart , .tm_headerlinkmenu {
		float: right;
	   margin: 0 0px 0 0;
		position: relative;
		right: 0;
		top: 10px;
		 width:25%;
		 background:#E7E6E7; padding:0;
		  border-left: 1px solid #D4D3D4;
		border-right: 1px solid #D4D3D4;
	}
	.tm_headerlinkmenu{ right:25%;margin:0;top:-32px;}
	.cart_mini_right{ background:none; padding:10px 0 9px; color:#666; margin:0 0 0 1px;
	border:none; float:none; text-align:center; }
	.header .header-cart #panel{ top:42px; }
	.cart_mini_right .price{ display:none;}

	/********** Header Setting *************/
	.products-list li .list-center {    margin-top: 15px;    width: 100%;}
	.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
	.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
	.order-info-box .col-1{ margin-bottom:15px; }
	.product-view .product-img-box { margin:0 auto 20px; float:none; }
	.product-shop{ width:100% !important;}
	.header .form-language label , .header .tm_top_currency label { display:none !important; }

	#super-table{ clear:both; }
	#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
	.form-list li.wide textarea{ width:100%; }
	.form-list li.fields .name-firstname{ margin-bottom:10px; }
	#my-reviews-table, #my-tags-table, .checkout-multishipping-overview .data-table {display:inline;float:left;width:100%;overflow:scroll;}
	.multiple-checkout colgroup { width: 100%;}
	.bottom_subbanner ul li{width:47%;}
	.header-bottom{height:100px;}
	.header_top_wrapper {background: none; border-bottom: medium none;}
	.block{margin-bottom:5px;}
	#tm_quickshop_handler{display:none !important;}
	.shopping_CMS_main1 img {width: 100%;}
	.cart > form {display: inline; float: left;overflow: scroll; width: 100%;}
	.subbanner ul li {margin: 0 0 20px !important;width: 100%;}
	#my-orders-table colgroup{width:100%;}
	.header h1.logo {margin: 0px 0 0;}
	.header a.logo {margin: -70px 0 0;}
	.cms-index-index .block-slideshow-container .block-slideshow-intro h4 {
		display:none;
	}
	.nav-container {
		margin-top:28px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
.home-content-tab ul.tabbernav li a{font-size:13px;padding:10px;}
.block.block-slideshow{ width:100% !important; background: none !important;}
/*.bottom_subbanner{display:none;}*/
.launch_planner_btn{display:none !important;}
.inner{display:none !important;}
.launch_planner_btn_mobile{text-align:center;100% !important; display:block !important;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select ,
.product-view .box-tags .form-add input.input-text{width:90% !important; }
.cart_mini_right{ display:none; }
.header-cart .cart-label{ background: url("../../images/cart-respo.png") no-repeat scroll center center;
    height: 20px;
    margin: 0 auto;
        padding: 11px 0;
    text-align: center;
      cursor:pointer; }
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.cart_mini_right .price{ display:none; }
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
.product-view .product-img-box{ width:271px; }
.product-view .product-img-box .product-image img{ width:100%; }
.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.googlemap iframe{ width:100%  !important; }
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }

.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }
.product-view .product-shop .availability{ float:none; text-align:left; }
#product-review-table .nobr{  white-space: normal !important; }
#product-review-table td , .data-table thead th{  padding: 5px 3px; }
#product-review-table{ margin:10px 0; }
.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
.buttons-set button.button{ float:left; margin-left:0; }
.pager .limiter{ margin-bottom:10px; }
.pager .pager_right .sort-by{ float:none; }
.products-list li .list-right{ width:100%; }
.multiple-checkout .place-order .grand-total .inner div { float:left;clear:both; margin-top: 10px;}
.pager .pages,.pager .limiter,.pager .pager_right .sort-by{float:left;margin:5px 0;}

/*.bottom_subbanner{display:none;}*/
.launch_planner_btn{display:none !important;}
.inner{display:none !important;}
.launch_planner_btn_mobile{text-align:center;100% !important; display:block !important;}

.multiple-checkout .place-order .grand-total big{margin:0;}
.home-content-tab ul.tabbernav li{width:99%;}
.home-content-tab ul.tabbernav li a{margin: -2px 0 0 0; }
.flexslider:hover .flex-direction-nav{display:none;}
.tabs .tab, .tabberlive .category-title{display:block !important;}
.tabbernav{display:none;}
.cms-home .category-title h2{display:block;font-size:18px;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
.launch_planner_btn{display:none !important;}
.inner{display:none !important;}
.launch_planner_btn_mobile{text-align:center;100% !important; display:block !important;}
.block.block-slideshow {
 background: none !important;
 width: calc(100% - 50px) !important;
 height: auto !important;
}
.block.block-slideshow .block-slideshow-container {
max-width:calc(100% - 210px);
}
.flexslider .slides img {
height: auto !important;
min-height: fit-content !important;
}
}

@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; }
.opc .step{ padding:15px 15px; }
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; }
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{flat:none; text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
button.btn-checkout span{padding:0 15px;}
.multiple-checkout button.button span,.multiple-checkout .back-link a{font-size:11px;}
.products-list .add-to-links li{float:left;clear:both;}
.products-list .add-to-links .separator{display:none;}
.header .header-cart #panel{width:198px;}
.header .links{width:159px;}
.form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{width:159px !important;}
.home-content-tab ul.tabbernav li a{font-size:16px;}
.logo > img {width: 100%;}
#footer .block-subscribe .input-box{width:158px;}
.subbanner_block{bottom:-50px;}

}

@media only screen and (max-width:240px) {}
